.unslider{overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}.unslider-arrow.next{left:auto;right:20px}

#demos  {
    margin-top: -09px;
    margin-bottom: 39px;
}
#demos img {
    width: 100%;
    min-height: 350px;
}
#demos .fading-slider {
    min-height: 350px;
}

#demos .unslider {
    overflow: visible;
}

#setup .unslider-arrow:hover, #demos .unslider-arrow:hover {
    opacity: 1;
}
#setup .unslider-arrow.prev, #demos .unslider-arrow.prev {
    left: -50px;
    right: auto;
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

#demos .demo > div {
    position: relative;
    margin-bottom: 50px;
    background: #fff;
    color: #666;
    text-align: center;
    text-shadow: none;
    border-radius: 6px;
    box-shadow: 0 4px 6px rgba(0,0,0,.1);
}
#demos .demo.vertical-slider-wrapper > div {
    padding: 0;
}
#demos .demo.vertical-slider-wrapper ul li {
    padding: 40px;
}
#demos .unslider-nav, #setup .unslider-nav {
    position: absolute;
    bottom: -35px;
    left: 0;
    right: 0;
    top: auto;
    margin: 0;
}
#setup .unslider-nav {
    bottom: 40px;
}
#demos .unslider-nav ol, #setup .unslider-nav ol {
    list-style: none;
    text-align: center;
}
#demos .unslider-nav ol li, #setup .unslider-nav ol li {
    display: inline-block;
    float: none;
    width: 12px;
    height: 12px;
    margin: 0 4px;
    padding: 3px;
    background: transparent;
    border-radius: 5px;
    overflow: hidden;
    text-indent: -999em;
    border: 2px solid #000;
    cursor: pointer;
    opacity: .4;
}
#demos .unslider-nav ol li.unslider-active, #setup .unslider-nav ol li.unslider-active {
    background: #134EF8;
    cursor: default;
    opacity: 1;
}